/*
*{
	font-family: Arial;
}
*/
.main .filters h1 {
	color: #333;
	margin: 0;
	padding: 35px 0 0px 0px;
	border-bottom: 2px solid #7b65ae;
	font-size: 17px;
	font-weight: bold;
}
.main .filters h1:first-child {
	color: #333;
	margin: 0;
	padding: 15px 0 2px 0px;
	border-bottom: 2px solid #7b65ae;
	font-size: 17px;
	font-weight: bold;
}
.main .filters div{
    border-bottom: 0px solid #e6e6e6;
    padding: 0;
    margin: 0;
    
}
.event_photo{
	width: 230px;
}
.img_photo{
    width: 100%;
}
.main .filters div.event_photo_outside{
	width: 230px;
}
a.word_event{
    display: block;
    width: 212px;
    padding: 5px 8px !important;
    color: #666;
    font-size: 12px;
    line-height: 20px;
    overflow: hidden;
    margin-bottom: -10px;
}
a.word_event:hover{
	text-decoration: none;
}
.filter_rows h2{
	margin-top: 13px;
	margin-bottom: -3px;
}
.filter_rows_more h2{
    margin-top: 13px;
    margin-bottom: -3px;
}
.filter_rows_more > a {
  margin: 0 0px;
}